.authenticate {
  position: absolute;
  width: 600px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  .formsSwitch {
    display: flex;
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);

    :global {
      .ant-form {
        width: 300px;
        padding: 25px;

        &:first-child {
          padding-left: 50px;
        }
        &:last-child {
          padding-right: 50px;
        }
      }
    }
  }

  .formInfo {
    position: absolute;
    top: 50%;
    left: -15px;
    padding: 50px 25px;
    transform: translateY(-50%);
    width: calc(50% - 25px);
    height: calc(100% + 50px);
    z-index: 2;
    background-color: var(--color-primary-0);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.45);

    color: var(--color-white-2);
    transition: left 1s ease, background-color 1s ease;

    .formInfoTitle {
      font: var(--font-title);
    }
    .formInfoContent {
      font: var(--font-base);
      height: 90px;
    }

    button {
      padding: 0;
      color: var(--color-white-2);
    }
  }

  &[data-form-active=send-request] {
    .formInfo {
      background-color: var(--color-black-7);
      left: 25px;
    }
  }
  &[data-form-active=login] {
    .formInfo {
      background-color: var(--color-primary-4);
      left: 50%;
    }

  }
}